Bug 117369 - Update port: biology/ruby-bio to 1.1.0
Summary: Update port: biology/ruby-bio to 1.1.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Cheng-Lung Sung
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-10-21 03:30 UTC by Motomichi Matsuzaki
Modified: 2007-10-24 02:40 UTC (History)
0 users

See Also:


Attachments
file.diff (15.11 KB, patch)
2007-10-21 03:30 UTC, Motomichi Matsuzaki
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Motomichi Matsuzaki 2007-10-21 03:30:01 UTC
I'm sending a patch of FreeBSD ports, biology/ruby-bio, updating to 1.1.0 from 1.0.0.
It works fine for me, although I have tested only for very fundamental functions.
Please update the FreeBSD ports repository.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2007-10-21 03:30:07 UTC
Responsible Changed
From-To: freebsd-ports-bugs->clsung

clsung@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2007-10-21 03:30:12 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Mauricio Herrera Cuadra 2007-10-22 18:42:10 UTC
Patch approved, everything works fine. Thanks!  
--
MAURICIO HERRERA CUADRA
mauricio@arareko.net
http://www.arareko.net/

----- Original Message ----
From: Edwin Groothuis <edwin@FreeBSD.org>
To: mauricio@arareko.net
Sent: Saturday, October 20, 2007 9:30:09 PM
Subject: Re: ports/117369: Update port: biology/ruby-bio to 1.1.0

Maintainer of biology/ruby-bio,

Please note that PR ports/117369 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/117369

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 4 Mauricio Herrera Cuadra 2007-10-22 18:42:16 UTC
Patch approved, everything works fine. Thanks!  
--
MAURICIO HERRERA CUADRA
mauricio@arareko.net
http://www.arareko.net/

----- Original Message ----
From: Edwin Groothuis <edwin@FreeBSD.org>
To: mauricio@arareko.net
Sent: Saturday, October 20, 2007 9:30:09 PM
Subject: Re: ports/117369: Update port: biology/ruby-bio to 1.1.0

Maintainer of biology/ruby-bio,

Please note that PR ports/117369 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/117369

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 5 dfilter service freebsd_committer 2007-10-24 02:38:59 UTC
clsung      2007-10-24 01:38:51 UTC

  FreeBSD ports repository

  Modified files:
    biology/ruby-bio     Makefile distinfo pkg-plist 
  Log:
  - Update to 1.1.0
  
  PR:             ports/117369
  Submitted by:   Motomichi Matsuzaki <mzaki_AT_e-mail dot ne dot jp>
  Approved by:    maintainer (Mauricio Herrera Cuadra)
  
  Revision  Changes    Path
  1.19      +1 -1      ports/biology/ruby-bio/Makefile
  1.17      +3 -3      ports/biology/ruby-bio/distinfo
  1.14      +82 -70    ports/biology/ruby-bio/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Cheng-Lung Sung freebsd_committer 2007-10-24 02:39:02 UTC
State Changed
From-To: feedback->closed

Committed. Thank You.